Get last return code

- « GearmanJob::handle

- GearmanJob::sendComplete »

- PHP Manual
- GearmanJob
- Get last return code

# GearmanJob::returnCode

(PECL gearman >= 0.5.0)

GearmanJob::returnCode — Get last return code

### Description

public GearmanJob::returnCode(): int

Returns the last return code issued by the job server.

### Parameters

This function has no parameters.

### Return Values

A valid Gearman return code.

### See Also

- GearmanTask::returnCode() - Get the last return code